---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: x86_64
  version: 3.20.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.9-x86_64.tar.gz
  iso: alpine-minirootfs-3.20.9-x86_64.tar.gz
  date: 2026-01-27
  time: 21:37:59
  size: 3492459
  sha256: ad094d86f5ae5189d4236524e8ebe042c42b3d4d8555825664cea34e103886ff
  sha512: 1a83d95c31a6c9f1e0d928a86ec939e421aa9ad07e2f2d9f4ed85f09845981714d9112b51081b92f7a86c6d0bc42d9907ef489063899e03772fa08137f5ad59d
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: x86_64
  version: 3.20.9
  flavor: alpine-netboot
  file: alpine-netboot-3.20.9-x86_64.tar.gz
  iso: alpine-netboot-3.20.9-x86_64.tar.gz
  date: 2026-01-27
  time: 21:39:42
  size: 224629427
  sha256: 183b58cf2dd35e98bf096debbf21e006dbeb4a31a0f96a5077c3ec89fe741570
  sha512: 40514192e73ba37862b8fcb86d76be4be9b30f93a9654b7acad9e21aee77ae9b8d6e1c7fea8ec9f4fe64760721ded66c78dc159206c062e8957360a9ea853562
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: x86_64
  version: 3.20.9
  flavor: alpine-standard
  file: alpine-standard-3.20.9-x86_64.iso
  iso: alpine-standard-3.20.9-x86_64.iso
  date: 2026-01-27
  time: 21:40:46
  size: 203423744
  sha256: 4d6b5abbee4c2e40343ab64414a48499c9ca7183794bbcc235180015eeaa3880
  sha512: 830a9e78839515cd05ce662359893fe75d3b64edad8b78047f9a14b16ff72f17bd7f69ac08a28e86b3d1a57e807bb4e0d1afb035ad7e1e006874d324bf08b32d
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.20
  arch: x86_64
  version: 3.20.9
  flavor: alpine-extended
  file: alpine-extended-3.20.9-x86_64.iso
  iso: alpine-extended-3.20.9-x86_64.iso
  date: 2026-01-27
  time: 21:42:11
  size: 1003487232
  sha256: a5891e520dd9908a4daca5a169a43ae01da7d05ebd0284c35ba7893709024fe3
  sha512: 9bb2cb566944e92f094fef6a6619c05b2eea2ed76d61ed6f887b043dca0686a1e45a5488d6791dd0b9111929555e09d0310298377ad4985c8b2f28ebd9b95432
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: x86_64
  version: 3.20.9
  flavor: alpine-virt
  file: alpine-virt-3.20.9-x86_64.iso
  iso: alpine-virt-3.20.9-x86_64.iso
  date: 2026-01-27
  time: 21:42:39
  size: 63963136
  sha256: 0cc777ecd9220aca7fa8b91a8de73cd99ce2553329bf990abd19efd2c5c93508
  sha512: c40b48eed2c994f476639f95dbafd686d99a87d6da6e8858c46f1710d4145fffc44cbb448d4875261372c699465d3d77afc8f3d55f318ec19428f87f65ad3d21
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.20
  arch: x86_64
  version: 3.20.9
  flavor: alpine-xen
  file: alpine-xen-3.20.9-x86_64.iso
  iso: alpine-xen-3.20.9-x86_64.iso
  date: 2026-01-27
  time: 21:43:45
  size: 979369984
  sha256: 13c504d1fb450755b4dcf7c6f58ed82ecfc0949ee39e2d5374abaabd3ea7baa6
  sha512: 6e91723fcef47f16d95769a3f3408988a74a7cc45cdc3770bdd546baa32ff8e751c0029e2df8dbd59873d11fb9e83cc856cd40f57796b9adb9ebe86dc8478342
